Bug 1569734 - Rebase libsoup to 2.62.1
Summary: Rebase libsoup to 2.62.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libsoup
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Milan Crha
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1567374 1567375
Blocks: 1567133 1575495 1649404
TreeView+ depends on / blocked
 
Reported: 2018-04-19 22:50 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
2 users (show)

Fixed In Version: libsoup-2.62.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:24:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 None None None 2018-10-30 10:25:12 UTC

Description Matthias Clasen 2018-04-19 22:50:04 UTC
As part of the desktop rebase in 7.6, we need to rebase libsoup to the version that is shipped with GNOME 3.28.

Comment 2 Kalev Lember 2018-04-26 17:45:53 UTC
Rebase branch: http://pkgs.devel.redhat.com/cgit/rpms/libsoup/log/?h=private-rhel-7.6-rebase

mcrha, can you please check that I got the patch rebasing right?

Comment 3 Milan Crha 2018-04-27 06:24:12 UTC
(In reply to Kalev Lember from comment #2)
> mcrha, can you please check that I got the patch rebasing right?

I guess it's fine. I also updated the coverity-scan-issues.patch in that branch with a newer (and more extensive) upstream change.

Comment 4 Kalev Lember 2018-04-27 07:47:52 UTC
Excellent, thanks!

Comment 5 Kalev Lember 2018-06-01 00:43:27 UTC
Merged the branch and built as libsoup-2.62.2-1.el7

Comment 9 errata-xmlrpc 2018-10-30 10:24:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.